PDA

View Full Version : Is GAB working with vB 3.8x?


neals
02-22-2009, 02:33 PM
Hello,

i want to know, if anybody has experience with GAB under vB 3.8 and if there is a suggested date for a 3.8 compatible version.

Regards Nils

Morgan
02-23-2009, 04:23 PM
This site is running vB 3.8 and the latest version of GAB. :)

neals
02-23-2009, 05:28 PM
Whooops, didn't recognized this :o !

THX for the info.

Nils